<?php
include ('session.php');
include('test.php');
include('connection.php');


header( 'Content-Type: text/html; charset=utf8_unicode_ui' );
ini_set('display_errors',1);
error_reporting(E_ALL);

$type = $_POST['type'];
$englishname = test_input($_POST['name']);
$marathiname = test_input($_POST['marathiname']);

$sql = "insert into officers(name,name_marathi,type)values('$englishname','$marathiname','$type')";
$result = mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error");

echo "<script>alert('Save Success!!');
window.location.href = 'add_officers.php';
</script>";
?>